Declare compliance with Debian Policy 4.1.2.